/* tabs css*/
ul.tabs {
	margin: 10px 0 0 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 25px; /*--Set height of tabs--*/
	border-bottom: 2px solid #dedede;
	border-left: 2px solid #dedede;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 24px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 2px solid #dedede;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;

}
ul.tabs li a {
	text-decoration: none;
	color: #424a55;
	display: block;
	font-size: 11px;
	padding: 0 8px;
	border-right: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	border-bottom: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}

/*tab content css*/
.tab-container {
	border: 2px solid #dedede;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	margin-bottom:10px;
}
.tab-content {
	padding: 10px;
	font-size: 12px;
}

.tab-content p {
	padding: 10px;
	font-size: 11px;
}

.tab-content img {
	padding: 1px;
	border:0px;
}

.tabs li.active {
    font-weight: bold;
    margin-bottom: 3px;
}

ul.tabs li {
    border: 0px;
	border-bottom:1px solid #ccc;
	height:38px;
    background-color: #ffffff;
}

ul.tabs li a{
	font-weight:bold;
	height:26px;
	min-width:60px;
	display:block;
	float:left;
	padding:6px 10px;
	text-align:center;
        /*text-transform: uppercase;*/
}

ul.tabs li.active a, ul.tabs li a:hover {
	text-decoration:none;
        background-color: #CCCCCC;
        color: #A32638;
        /*text-transform: uppercase;*/
}

ul.tabs {
        border: 0px;
        border-bottom: 5px solid #ccc;
        height: 38px;
}

.tab-container {
    border: 0px;
    margin: 0px;
    padding: 0px;
/*    width: 930px;*/
    width: 100%;
}

.tab-container-extended {
        width: 930px;
}

.tab-content {
    border: 0px;
    margin: 0px;
    margin-top: 5px;
    padding: 0px;

}

.tab-content .rss_entry {
  	min-height:180px;
	padding:10px;
	width:272px;
	background-color:#f1f1f1;
	margin:0 8px 8px 0;
	float:left;
        line-height: 18px;
}

.tab-content .rss_entry a {
        font-weight: bold;
        margin-left: 0px;
}

.tab-content .rss_entry:first {
	padding-left:0px;

}

.tab-content .rss_entry:last {
	padding-right:0px;
}

.hidden {
    display: none;
}

a.rss_read_more {
	color:#A32638;
        text-decoration: underline;
        margin-top: 10px;
}

.rss_show_more {
    margin-right: 14px;
}

/* Tabs Custom */

.ananzi {
	background: url(images/ananzi-tab.gif) no-repeat;
	margin: 5px 8px 0 0;
	width:20px;
	height:20px;
	float:left;
}

